program prjNovinDelphi;

uses
  Forms,
  UntNovinDelphiSample in 'UntNovinDelphiSample.pas' {FrmNovinDelphiSample},
  clsNovinLock64 in 'clsNovinLock64.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFrmNovinDelphiSample, FrmNovinDelphiSample);
  Application.Run;
end.
